<html>
    <head>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,700,800" rel="stylesheet">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta charset="utf-8">
        <title>Menu</title>
        <script src="https://www.gstatic.com/firebasejs/6.0.1/firebase.js"></script>

        <script>
            var firebaseConfig = {
                apiKey: "AIzaSyDCfMXYsFn_9DVYNwKmuKxASbBb7KIimgA",
                authDomain: "theflyingmangobutterflies.firebaseapp.com",
                databaseURL: "https://theflyingmangobutterflies.firebaseio.com",
                projectId: "theflyingmangobutterflies",
                storageBucket: "theflyingmangobutterflies.appspot.com",
                messagingSenderId: "917586757603",
                appId: "1:917586757603:web:d7032957a5a827e1"
            };
            firebase.initializeApp(firebaseConfig);
        </script>
        <style>
            body {
                margin: 0;
                display: flex;
                flex-direction: column;
            }

            #nav-bar {
                height: 104px;
                width: 100%;
                border-bottom-left-radius: 20px;
                border-bottom-right-radius: 20px;
                background: linear-gradient(40.54deg, rgb(248, 165, 69), rgb(252, 102, 56));
                position: fixed;
                z-index: 1;
            }

            #nav-text {
                position: absolute;
                height: 30px;
                width: 70px;
                color: #000;
                font-family: Montserrat;
                font-size: 25px;
                font-weight: 700;
                line-height: 30px;
                text-align: center;
                margin-left: 131px;
                margin-top: 40px;
            }

            .fa-chevron-left {
                font-size: 25px;
                margin-top: 45.1px;
                margin-left: 39px;
            }

            #games {
                display: flex;
                flex-direction: column;
                align-items: center;
                overflow-y: auto;
                margin-top: 104px;
            }

            .movie {
                margin: 0;
                margin-top: 30.76px;
                height: 159.24px;
                width: 298px;
                border-radius: 10px;
            }

            .background {
                background-repeat: no-repeat;
                background-size: cover;
            }

            .game_text {
                margin: 0;
                height: 26px;
                width: 100%;
                color: #FFF;
                font-family: 'Montserrat', sans-serif;
                font-size: 22px;
                font-weight: 700;
                letter-spacing: 1.69px;
                line-height: 26px;
                text-align: center;
                margin-top: 10px;
            }

            .board {
                color: white;
                display: flex;
                justify-content: space-around;
            }

            .score {
                margin-top: 23.93px;
                height: 45.61px;
                width: 44px;
                display: flex;
                flex-direction: column;
                align-items: center;
            }

            .quiz {
                margin-top: 23.93px;
                height: 44.47px;
                width: 61px;
                display: flex;
                flex-direction: column;
                align-items: center;
            }

            .titles {
                margin: 0;
                height: 18px;
                /* width: 44px; */
                font-family: 'Montserrat', sans-serif;
                font-size: 15px;
                letter-spacing: 1.15px;
                line-height: 18px;
                text-align: center;
            }

            .point {
                height: 24px;
                /* width: 18px; */
                font-family: 'Montserrat', sans-serif;
                font-size: 20px;
                font-weight: 700;
                letter-spacing: 1.54px;
                line-height: 24px;
                text-align: center;
            }

            .status-container {
                padding: 0 16px;
            }

            .status {
                position: relative;
                display: flex;
                margin-top: 17.06px;
                height: 13.65px;
                width: 100%;
                border-radius: 10px;
                background-color: rgba(255, 255, 255, 0.5);
                font-family: 'Montserrat', sans-serif;
                font-size: 5px;
            }

            .status_ {
                position: absolute;
                border: 2px;
                width: 100%;
                /* color: #000; */
                font-size: 8px;
            }

            .right-answer {
                border-radius: 10px;
                background-color: #FFF;
                width: 0%;
                height: 12px;
            }
            #game-1{
                background-image: url(games1.png);
            }
            .kino_text {
                margin: 0;
                height: 26px;
                width: 100%;
                color: #FFF;
                font-family: 'Montserrat', sans-serif;
                font-size: 22px;
                font-weight: 700;
                letter-spacing: 1.69px;
                line-height: 26px;
                text-align: center;
                margin-top: 10px;
            }
        </style>
    </head>

<body>
    <div id="nav-bar">
        <div id="nav-text">Тоглоом</div>
        <i onclick="back_icon()" class="fa fa-chevron-left" aria-hidden="true"></i>
    </div>
    <div id="games">
        <button class="movie background" onclick="game_1()" id="game-1">
            <h1 class="kino_text">Тоглоом I</h1>
            <div class="board">
                <div class="score">
                    <h1 class="titles">оноо</h1>
                    <div class="point">0</div>
                </div>
                <div class="quiz">
                    <h1 class="titles">таасан</h1>
                    <div class="point" id="point2" >0/40</div>
                </div>
            </div>
            <div class="status-container">
                <div class="status">
                    <div class="right-answer"></div>
                    <div class="status_">
                        0%
                    </div>
                </div>
            </div>
        </button>
        <button class="movie background" onclick="game_2()" id="game-2">
            <h1 class="kino_text">Тоглоом II</h1>
            <div class="board">
                <div class="score">
                    <h1 class="titles">оноо</h1>
                    <div class="point">0</div>
                </div>
                <div class="quiz">
                    <h1 class="titles">таасан</h1>
                    <div class="point" id="point2" >0/40</div>
                </div>
            </div>
            <div class="status-container">
                <div class="status">
                    <div class="right-answer"></div>
                    <div class="status_">
                        0%
                    </div>
                </div>
            </div>
        </button>
        <button class="movie background" onclick="game_character_1()" id="game-character-1">
            <h1 class="kino_text">Тоглоомын дүрүүд I</h1>
            <div class="board">
                <div class="score">
                    <h1 class="titles">оноо</h1>
                    <div class="point">0</div>
                </div>
                <div class="quiz">
                    <h1 class="titles">таасан</h1>
                    <div class="point" id="point2" >0/40</div>
                </div>
            </div>
            <div class="status-container">
                <div class="status">
                    <div class="right-answer"></div>
                    <div class="status_">
                        0%
                    </div>
                </div>
            </div>
        </button>
    </div>
</body>
    <script>
        function back_icon() {
            window.location.href = "menu.html";
        }
    </script>

</html>